/* Basic CSS resets -- leveling slight inconsistencies in browsers */
html, body {
	margin:0px;
	padding:0px;
	height:100%;
	font-size:200px;
}

html {
		/* Standard text-settings below */
		font-size:200px;
		line-height: 1em;
		background: rgb(95, 134, 95);
}

#header {
	font-size: 50px;
	text-align: center;


}
#musicnote1 {
	color: rgb(39, 68, 39);
	font-size: 200px;
	transition: color 1s, font-size 4s;
	float: left;
	Right:300px;
	position: absolute;
	
}

#musicnote1:hover {
	color:rgb(111, 151, 111);
	font-size: 400px;

}


#musicnote2 {
	color: rgb(39, 68, 39);
	font-size: 200px;
	transition: color 1s, font-size 4s;
	float: left;
	right: 50px;
	position: absolute;
}

#musicnote2:hover {
	color:rgb(111, 151, 111);
	font-size: 400px;

}

#musicnote3 {
	color: rgb(39, 68, 39);
	font-size: 200px;
	transition: color 1s, font-size 4s;
	float:left;
	position:absolute;
}

#musicnote3:hover {
	color:rgb(111, 151, 111);
	font-size: 400px;

}

#musicnote4 {
	color: rgb(39, 68, 39);
	font-size: 200px;
	transition: color 1s, font-size 4s;
	position: absolute;
  	top: 50%;
  	width: 100%;
  	text-align: center;

}

#musicnote4:hover {
	color:rgb(111, 151, 111);
	font-size: 400px;

}

#musicnote5 {
	color: rgb(39, 68, 39);
	font-size: 200px;
	transition: color 1s, font-size 4s;
	position: fixed;
    bottom: 0;
    right: 0;
    width: 300px;

}

#musicnote5:hover {
	color:rgb(111, 151, 111);
	font-size: 20px;

}

#Heart1{
	color: rgb(39, 68, 39);
	font-size: 200px;
	transition: color 1s, font-size 4s;
	position: absolute;
 	bottom: 8px;
  	left: 16px;
  
}

#Heart1:hover {
	color:rgb(111, 151, 111);
	font-size: 20px;

}

#Heart2{
	color: rgb(39, 68, 39);
	font-size: 200px;
	transition: color 1s, font-size 4s;
	position: absolute;
	bottom: 8px;
	right: 16px;
  
}

#Heart2:hover {
	color:rgb(111, 151, 111);
	font-size: 20px;

}


#Heart3{
	color: rgb(39, 68, 39);
	font-size: 200px;
	transition: color 1s, font-size 4s;
	position: fixed;
   	float: left;
	top: 500px;
	left: 300px;
}

#Heart3:hover {
	color:rgb(111, 151, 111);
	font-size: 20px;

}


#Heart4{
	color: rgb(39, 68, 39);
	font-size: 200px;
	transition: color 1s, font-size 4s;
	position: fixed;
   	float: left;
	left: 200px;
}

#Heart4:hover {
	color:rgb(111, 151, 111);
	font-size: 20px;

}

#Heart5{
	color: rgb(39, 68, 39);
	font-size: 200px;
	transition: color 1s, font-size 4s;
	position: fixed;
   	float: left;
	left: 500px;
}

#Heart5:hover {
	color:rgb(111, 151, 111);
	font-size: 20px;

}

